ispell-fo (0.4.2+repack1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Fix day-of-week for changelog entry 0.1.4-2.

  [ Agustin Martin Domingo ]
  * debian/watch: Bump version to 4 and use dversionmangle.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 12 Jan 2021 23:50:25 +0100

ispell-fo (0.4.2+repack1-1) unstable; urgency=medium

  * New upstream version. This is last upstream version repacked to deal
    with some non utf-8 names and contents (Closes: #958550).
    - debian/repack-local: The repacking script
    - debian/watch: Call debian/repack-local and fix location of upstream
      sources.
    - debian/rules: Recode aff name to UTF-8.
    - debian/copyright: Comment why package is repacked.
  * Bump Standards-Version. No changes required.
  * Build-Depend on debhelper-compat. Bump debhelper compat to 12.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 23 Apr 2020 23:48:48 +0200

ispell-fo (0.4.2-13) unstable; urgency=medium

  * Make faroese wordlist UTF-8. Thanks Pander (Closes: #901234).
  * Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 11 Jun 2018 11:50:50 +0200

ispell-fo (0.4.2-12) unstable; urgency=medium

  * debian/control:
    - Update Vcs* headers for salsa migration.
    - Bump Standards-Version. No changes required.
  * Bump debhelper compatibility level to 11.
  * Make debian/copyright DEP5.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 Apr 2018 17:29:50 +0200

ispell-fo (0.4.2-11) unstable; urgency=medium

  * debian/control::myspell-fo: Use Conflicts where needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Sep 2015 12:23:07 +0200

ispell-fo (0.4.2-10) unstable; urgency=medium

  * debian/control:: myspell-fo: Provide hunspell counterparts.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 19:03:10 +0200

ispell-fo (0.4.2-9) unstable; urgency=medium

  * debian/control:
    - Use Breaks rather than Conflicts.
    - Break possible hunspell-fo to avoid name collisions.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 15:02:02 +0200

ispell-fo (0.4.2-8) unstable; urgency=medium

  * debian/rules: Build in a reproducible and known to work LC_ALL=C
    language environment.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 22 Jun 2015 12:49:19 +0200

ispell-fo (0.4.2-7) unstable; urgency=medium

  * debian/rules: Make the build reproducible.
    Thanks Chris Lamb (Closes: #778260).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 09 Apr 2015 17:38:31 +0200

ispell-fo (0.4.2-6) unstable; urgency=low

  *  debian/control:
    - Make aspell-fo "Multi-Arch: foreign" (See aspell-en #763892).
    - Update Vcs-Browser to cgit address.
    - Bump Standards-Version. No changes required.
    - Cosmetic changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Oct 2014 15:29:57 +0200

ispell-fo (0.4.2-5) unstable; urgency=low

  * Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean
    dirs.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 24 Apr 2014 10:55:55 +0200

ispell-fo (0.4.2-4) unstable; urgency=low

  * Rebuild against sid dictionaries-common-dev 1.23.0.
  * debian/rules: Add -c option when creating fo.cwl.gz

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 09 Apr 2014 15:42:15 +0200

ispell-fo (0.4.2-3~exp1) experimental; urgency=low

  * Rebuild against experimental dictionaries-common-dev

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 06 Mar 2014 20:05:41 +0100

ispell-fo (0.4.2-2) unstable; urgency=low

  * Modify to use dictionaries-common-dev (>= 1.22.0) features:
    - ${ispell:Depends}, ${aspell:Depends}, ${hunspell:Depends}
    - Deal with remove files in debhelper snippet.
  * debian/control: Bump Standards Version. No changes required.
  * Add debian/source/format for 3.0 (quilt).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 04 Mar 2014 18:50:29 +0100

ispell-fo (0.4.2-1) unstable; urgency=low

  * New Upstream version.
  * debian/control: Canonicalize VCS-* headers.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 16 Sep 2013 16:12:57 +0200

ispell-fo (0.4.1-1) unstable; urgency=low

  *  New Upstream version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 03 May 2012 17:12:01 +0200

ispell-fo (0.4.0-2) unstable; urgency=low

  * debian/control:
    - Improve myspell-fo suggestions line and add libreoffice.
    - myspell-fo does not need to provide hunspell dictionary.
    - Raise dictionaries-common Build-Dep to one with a safer
      auto-compat implementation (1.11.2).
  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Sep 2011 15:11:53 +0200

ispell-fo (0.4.0-1) unstable; urgency=low

  * New Upstream version.
  * debian/control:
    - Fix lintian description-synopsis-starts-with-article.
    - Bump Standards version. No changes required.
  * Use affix compression for aspell dictionary.
  * debian/rules:
    - Protect against '--' in aspell target.
    - Compact fo.cwl.gz creation.
    - Remove words-fo.stat in clean target.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 08 Jun 2011 17:48:50 +0200

ispell-fo (0.2.44-3) unstable; urgency=low

  * Build depend on newer dictionaries-common-dev (>= 1.10.9)
    to use preinst snippets for auto-hash.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 03 May 2011 19:25:24 +0200

ispell-fo (0.2.44-2) unstable; urgency=low

  * No longer need to explicitly create /var/lib/{a,i}spell dir
    and /usr/lib/{a,i}spell/$hash->/var/lib/{a,i}spell/$hash
    symlinks. dictionaries-common.dev (>= 1.10.3) installdeb-*
    will care of this.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 15 Mar 2011 18:01:33 +0100

ispell-fo (0.2.44-1) unstable; urgency=low

  * New Upstream Version.
  * No longer ship empty hash and compat files to be modified
    from maintainer scripts, but use new dictionaries-common-dev
    auto-compat capability.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 02 Mar 2011 19:20:43 +0100

ispell-fo (0.2.43-1) unstable; urgency=low

  * New Upstream Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 16 Dec 2010 16:03:05 +0100

ispell-fo (0.2.42-1) unstable; urgency=low

  * New Upstream Version.
  * Bump Standards-Version. No changes required.
  * debian/watch: Look for tar.gz file.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 07 Oct 2010 14:06:34 +0200

ispell-fo (0.2.40-1) unstable; urgency=low

  * New Upstream Version.
  * Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 02 Jun 2010 18:26:35 +0200

ispell-fo (0.2.39-1) unstable; urgency=low

  * New Upstream Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 18 Jan 2010 12:49:21 +0100

ispell-fo (0.2.38-2) unstable; urgency=low

  * Make sure we no longer create Mozilla* symlinks in new destdir
    by using installdeb-myspell (> 1.4).
  * Fix hashname in myspell-fo.info-hunspell

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 25 Nov 2009 13:02:55 +0100

ispell-fo (0.2.38-1) unstable; urgency=low

  * New Upstream Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 10 Nov 2009 13:34:03 +0100

ispell-fo (0.2.37-1) unstable; urgency=low

  * New Upstream Version.
  * Use automatic symlink creation from installdeb-myspell 1.3.2

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 07 Sep 2009 13:24:51 +0200

ispell-fo (0.2.36-3) unstable; urgency=low

  * Bump Standards Version to 3.8.3. No changes required.
  * Install myspell dicts in new location. Use new
    installdeb-myspell (at least 1.3) for this and for
    compatibility symlinks (Closes: #541918).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 25 Aug 2009 15:58:20 +0200

ispell-fo (0.2.36-1) unstable; urgency=low

  * New Upstream Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 22 May 2009 12:26:13 +0200

ispell-fo (0.2.35-3) unstable; urgency=low

  * debian/*.info-*spell, debian/control:
    - Do not explicitly add '-d <lang>' to ispell-args. New
      dictionaries-common will take care of that.
  * debian/control:
    - Build Dep on at least dictionaries-common-dev 1.2 to use
      new debhelper snippets.
  * Raise debhelper compat level to 7. Use dh_prep.
  * Raise Standards-Version to 3.8.1. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 15 Mar 2009 22:44:48 +0100

ispell-fo (0.2.35-2) unstable; urgency=low

  * Use new dictionaries-common registration system for
    myspell/hunspell dictionaries.
  * Provide hunspell-fo and hunspell-dictionary.
  * Remove ancient openoffice.org-updatedicts or-dependency.
  * Add Aspell-Locales entry to aspell info file.
  * Add ${misc:Depends} where needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 17 Feb 2009 00:58:51 +0100

ispell-fo (0.2.35-1) unstable; urgency=low

  * New Upstream Version

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 21 Nov 2008 12:22:18 +0100

ispell-fo (0.2.34-1) unstable; urgency=low

  * New Upstream Version.
  * debian/rules:
    - Use 'prezip -s' for aspell dict.
    - Use best gzip compression.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 01 Oct 2008 14:39:50 +0200

ispell-fo (0.2.33-1) unstable; urgency=low

  * New Upstream Version

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 10 Jul 2008 15:39:53 +0200

ispell-fo (0.2.32-2) unstable; urgency=low

  * debian/control:
    - Added a Homepage field. Bumped Standards-Version to 3.8.0.
    - Added Vcs fields.
    - Reorganize Build-Depends-Indep for better readability.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 09 Jun 2008 18:28:17 +0200

ispell-fo (0.2.32-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Updated to use the new iceape-browser, iceweasel and icedove names.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 22 Feb 2008 13:36:34 +0100

ispell-fo (0.2.31-2) unstable; urgency=low

  * debian/control:
    - Bumped standards version to 3.7.3. No changes needed
  * Move reconfigure compat initialization from config to
    postinst. debian/aspell-fo.overrides is no longer needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 14 Jan 2008 13:17:08 +0100

ispell-fo (0.2.31-1) unstable; urgency=low

  * New upstream release
  * Moved aspell stuff to a subdir
  * Updated copyright notice and recode it to utf-8
  * Make sure all docs are also installed for aspell-fo and myspell-fo
  * Removed binary-arch rure in debian/rules. Package is arch indep.
  * debian/control: Bumped standards to 3.7.3, no changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 11 Jan 2008 14:12:21 +0100

ispell-fo (0.2.30-1) unstable; urgency=low

  * New upstream release

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 20 Sep 2007 17:09:32 +0200

ispell-fo (0.2.28-3) unstable; urgency=low

  * debian/control::Build-Depends-Indep:
    - Added alternative dependency on myspell-tools

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 29 Jun 2007 12:00:49 +0200

ispell-fo (0.2.28-2) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add alternate preferred Build-Indep dependency on hunspell-tools.
  * debian/{compat,rules}:
    - Use external compat file

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 May 2007 13:30:34 +0200

ispell-fo (0.2.27-2) unstable; urgency=medium

  * debian/rules:
    - Do not create md5sums for var/lib/aspell and var/lib/ispell
      contents.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 29 Nov 2006 13:41:17 +0100

ispell-fo (0.2.27-1) unstable; urgency=low

  * New upstream release

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 25 Oct 2006 11:55:43 +0200

ispell-fo (0.2.26-1) unstable; urgency=low

  * New upstream release

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 19 Sep 2006 16:10:48 +0200

ispell-fo (0.2.25-5) unstable; urgency=low

  * Rename myspell-fo-fo to myspell-fo as should have been from
    the very beginning. Sorry ftpmasters for the extra work.
  * debian/{myspell-fo.links,control}: Adjust mozilla link name
    for faroese [fo.{dic,aff} -> fo_FO.{dic,aff}] (closes: #373742)
    and make sure we build against at least dictionaries-common-dev
    0.67.3, so here unused fo-FO.{dic,aff} links are not set.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 20 Jun 2006 16:18:07 +0200

ispell-fo (0.2.25-3) unstable; urgency=low

  * debian/control:
    - Moved debhelper to Build-Depends. It is required to run the
      clean target of debian/rules and therefore must be listed in
      Build-Depends, even if no architecture-dependent packages
      are built (Policy Manual, section 7.6). Thanks lintian for
      the check and Pierre Habouzit for reminding.
    - Removed obsolete perl entry from Build-Depends-Indep.
    - Raise Standards-Version to 3.7.2. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 16 Jun 2006 13:50:59 +0200

ispell-fo (0.2.25-2) unstable; urgency=low

  * debian/{control,rules,myspell-fo-fo.info-myspell}:
    - New myspell-fo-fo package built from the same
      sources (closes: #237977)

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu,  4 May 2006 12:33:44 +0200

ispell-fo (0.2.25-1) unstable; urgency=low

  * New upstream release.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 27 Apr 2006 12:00:39 +0200

ispell-fo (0.2.16-3) unstable; urgency=low

  * debian/{{control,rules}ifaroese.{links,dirs},ifaroese.config.in}:
    - Make ifaroese use ispell-autobuildhash. This makes ifaroese arch all
  * debian/aspell-fo.{config,overrides}, debian/rules
    - Make dpkg-reconfigure aspell-fo work as expected
  * Simplify debian/rules and added debian/watch file (thanks, watch wizard!)

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 27 Apr 2006 11:44:20 +0200

ispell-fo (0.2.16-2) unstable; urgency=low

  * New temporary maintainer. Acknowledge NMU's
    (closes: #295009, #313087, #319673, #331869, #355499)
  * føroyskt{,_phonet}.dat, debian/rules:
    - føroyskt{,_phonet}.dat moved to debian subdir, to keep base dir
      free of Debian changes, and renamed after language code.
  * debian/{rules,aspell-fo.links}:
    - Move aspell-fo links handling to debian/aspell-fo.links.
    - No need to use fo.contents here.
  * debian/{rules,aspell-fo.info-aspell}:
    - Install faroese alias and use it from aspell-fo.info-aspell
  * Updated copyright notice: new maintainer, new FSF address ...
  * debian/control: Updated dictionaries-common dependencies.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 25 Apr 2006 11:47:07 +0200

ispell-fo (0.2.16-1.3) unstable; urgency=low

  * Non-maintainer upload.
  [ Pierre Habouzit ]

  * Update Standards-Version to 3.6.2.
  * Update debhelper compatibility to 5 (and raise build-dependency).
  * Use patch from Jurij Smakov to implement correct aspell migration.

  [ Jurig Smakov ]
  * Implemented required changes to adapt aspell-fo to latest aspell and
    dictionary packaging policy:
    - Added the dictionary info file, installed as
      /var/lib/dictionaries/common/aspell/aspell-fo.
    - Switched to 'Architecture: all', as the arch-dependent files
      are now generated at install time.
    - Added dependency on aspell (>= 0.60.3-3), dropped dependency
      on libaspell15.
    - Changed Provides to aspell-dictionary instead of aspell6-dictionary.
    - Changed debian/rules to generate an arch-independent word list
      instead of aspell master file, it installs into /usr/share/aspell.
    - Added build-dependency on aspell, since it contains the prezip
      utility required for building the compressed word list.
    - Added the files required by new aspell.
    - Added an invocation of installdeb-aspell to debian/rules. It
      installs the dictionary info file and adds postinst and postrm
      scripts which register and deregister the dictionary.
    (Closes: #319673)
  * Changed all references to the name of the language to its code (fo), as
    recommended by aspell manual and the policy, to avoid the problems caused
    by inconsistent naming.  (Closes: #313087)

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 13 Apr 2006 13:47:27 +0200

ispell-fo (0.2.16-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - remove Build-dependency on aspell-bin -> aspell.
    - also add debconf-2.0 alternative on debconf Dependency.
  * changelog: convert it to utf8.

 -- Pierre Habouzit <madcoder@debian.org>  Thu,  6 Apr 2006 14:59:27 +0200

ispell-fo (0.2.16-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Transitioned the aspell-fo package to Aspell 0.60 (Closes: #295009)
    - debian/control: Build-depend on aspell-bin (>> 0.60)
    - debian/control: Provide aspell6-dictionary
    - debian/aspell-fo.dirs: install /usr/lib/aspell-0.60 instead of
      /usr/share/aspell and /usr/lib/aspell
    - debian/rules: install aspell-fo files into /usr/lib/aspell-0.60

 -- Brian Nelson <pyro@debian.org>  Fri, 18 Feb 2005 21:56:52 -0800

ispell-fo (0.2.16-1) unstable; urgency=medium

  * New upstream
  * Transliterate faroese letter 'O with stroke' to 'oe'
    (Closes: #265690, #227702)

 -- Peter Makholm <peter@makholm.net>  Mon, 23 Aug 2004 10:46:41 +0200

ispell-fo (0.2.15-1) unstable; urgency=low

  * New upstream release

 -- Peter Makholm <peter@makholm.net>  Wed,  4 Aug 2004 20:18:49 +0200

ispell-fo (0.2.2-2) unstable; urgency=low

  * Added version build-depency on dictionaries-common (>=0.20) and
    rebuild (Closes: #232171, #232150)

 -- Peter Makholm <peter@makholm.net>  Sat, 28 Feb 2004 18:50:48 +0100

ispell-fo (0.2.2-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMUs (Closes: #177922, #164243, #164262)

 -- Peter Makholm <peter@makholm.net>  Thu,  2 Oct 2003 20:51:15 +0200

ispell-fo (0.1.16-2.4) unstable; urgency=low

  * Non-maintainer upload.
  * Build with newer aspell; updated debian/control accordingly.
    (Closes: #177922)
  * Changed aspell-fo to depend on libaspell15 instead of aspell.

 -- Brian Nelson <pyro@debian.org>  Sat,  8 Mar 2003 20:45:39 -0800

ispell-fo (0.1.16-2.3) unstable; urgency=low

  * Non-Maintainer Upload
  * New policy package (closes: #164243, #164262)
  * Last minute changes:
    - Relaxed dictionaries-common 'Pre-Depends' to a simple 'Depends'.
    - Removed warnings about the experimental character of the package.
    - Removed bugs line pointing to me.

  (0.1.16-2.2) 11 Jun 2002

  * Added a Pspell-Ispell field to ifaroese.info-ispell file with contents
    'fo iso8859-1'. Since we use installdeb-ispell this will autogenerate
    the appropiate pspell-ispell pwli files.

  (0.1.16-2.1) 30 May 2002:

  * Experimental version after the policy proposal for ispell
    dictionaries and wordlists. See the policy document for more details
    about the changes done. Removed {i,w]faroese.{prerm,postinst} and
    wfaroese.{postrm,templates,config}.
    ****** TODO *********
  * ifaroese.info-ispell copied from the danish package and somewhat
    adapted. The Casechars and Non-Casechars emacsen entries need to
    be revised to have the right values for faroese.
  * debian/control: (Peter, please remember to remove this things if you
    start from this package)
    - Added a "Bugs: Agustín Martín Domingo <agmartin@debian.org>" line to the
      control file, so bugs against this experimental package are sent to me.
    - Added a note about the experimental character of the {i,w}faroese
      packages.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Oct 2002 18:51:46 +0200

ispell-fo (0.1.16-2) unstable; urgency=low

  * aspell-fo now provides virtual package aspell-dictionary
    (Closes: #139497)

 -- Peter Makholm <peter@makholm.net>  Wed, 10 Apr 2002 18:51:54 +0200

ispell-fo (0.1.16-1) unstable; urgency=low

  * New upstream
  * Integrates non-uploaded NMU by Andre Luis Lopes <andrelop@ig.com.br>:
    - debian/control :
      - Added aspell as a Build-Depend so the package can be build from
        source. (Closes: #135319)
    - Fixed lintian warnings regarding copyright file not pointing to
      /usr/share/common-licenses directory.
    - Package is now lintian-clean.

 -- Peter Makholm <peter@makholm.net>  Tue, 26 Feb 2002 10:47:16 +0100

ispell-fo (0.1.15-1) unstable; urgency=low

  * New upstream
  * Also build for aspell

 -- Peter Makholm <peter@makholm.net>  Sun, 17 Feb 2002 14:03:19 +0100

ispell-fo (0.1.12-1) unstable; urgency=low

  * New upstream

 -- Peter Makholm <peter@makholm.net>  Mon, 23 Jul 2001 21:47:03 +0200

ispell-fo (0.1.10-1) unstable; urgency=low

  * New upstream
  * Updated Standards-Version to 3.5.5 (no real changes)

 -- Peter Makholm <peter@makholm.net>  Sun, 10 Jun 2001 18:58:05 +0200

ispell-fo (0.1.7-1) unstable; urgency=low

  * New upstream

 -- Peter Makholm <peter@makholm.net>  Mon, 23 Apr 2001 15:01:27 +0200

ispell-fo (0.1.4-2) unstable; urgency=low

  * Added README.Debian written in faroese (Thanks to Jacob Sparre)
  * Made the clean taget in the main Makefile work.
  * Lintian clean
    - Changed FSF-address
    - Removed bashisms.

 -- Peter Makholm <peter@makholm.net>  Sun, 21 Jan 2001 18:52:03 +0200

ispell-fo (0.1.4-1) unstable; urgency=low

  * New upstream
  * Added Build-Depends
  * Added føroyskt-links (submit a bug if 8bit filenames breaks anything)

 -- Peter Makholm <peter@makholm.net>  Tue, 23 Jan 2001 16:46:48 +0200

ispell-fo (0.1.1-1) unstable; urgency=low

  * New package (Closes: #83257)

 -- Peter Makholm <peter@makholm.net>  Tue, 23 Jan 2001 16:46:48 +0200
